<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserMgr8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserMgr8 Interface

The following tables list the members exposed by IEdmUserMgr8.

# Public Methods

| Name | Description
--- | --- | ---
| CreateUserPicture | Creates a picture of the user to display in a form.
| ShowUserPopup | Displays a popup window with information about the specified user when the mouse hovers over the specified area of the specified window.

Top

# See Also

####

IEdmUserMgr8 Interface
EPDM.Interop.epdm Namespace